Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • amihai86 Friend
    #1020542

    Hi, Just a Question In download area i can download only JA Accordion Module v. 2.5.9. In my Joomla backend it shows that the version 2.6.0. is available. The same shows on joomlart site too, in the presentation of the component. Is there JA Accordion Module v. 2.6.0 available? And if it is why can’t I update my component. – When I’m trying to update I get an error. THX

    Pankaj Sharma Moderator
    #1020742

    Hi
    Kindly open the download page Here.
    And download it as showing in my screenshot : http://prntscr.com/emx95u
    This issue will be fixed its due to download data need to Re-import on this page.

    Regards

    amihai86 Friend
    #1020789

    Thank you very much!
    Mihai

Viewing 3 posts - 1 through 3 (of 3 total)

This topic contains 2 replies, has 2 voices, and was last updated by  amihai86 3 years, 4 months ago.

We moved to new unified forum. Please post all new support queries in our New Forum